@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background:#CCCCCC;
	color:#000000;
	font-style:normal;
	height:100%;
}

tr.banner {
	font-family:"Courier New", Courier, monospace;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}

ul{ list-style:circle;
list-style-type:circle;
line-height:5px;
}

td.banner {
	padding:10px;
}

tr.odd{background:#FFFFFF; }
tr.even {background:#CCCCCC; }


h2 { font-size:200%; color:#FF6600;}
h3 { font-size:150%; color:#FF6600;}
h4 { font-size:125%; color:#FF6600;}


div.menu {color:#ff9900; font-size:18px}
div.menu A:link {text-decoration: none ; color:white}
div.menu A:visited {text-decoration: none; color:white}
div.menu A:active {text-decoration: none; color:white}
div.menu A:hover {text-decoration: underline; color: red;}
div.menu { word-spacing:2px}

div.main {
	padding:10px;
	font-style:normal;
 }
